---
arch: aarch64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.22.4 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.4-aarch64-uefi-tiny-vm-oci
name: alpine-3.22.4-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.22.4
revision: '0'
version: '3.22'
built: '2026-04-17T15:50:56.256356'
uploaded: '2026-04-17T22:22:25.095451'
signed: '2026-04-17T22:22:35.346704'
released: '2026-04-19T16:58:49.164342'
artifacts:
metadata_updated: '2026-04-19T16:58:49.164662'
